---
wsId: valr
title: VALR - Crypto Exchange & Payments
altTitle: 
authors:
- kiwilamb
users: 100000
appId: com.valr.app
appCountry: 
released: 2019-09-13
updated: 2022-05-18
version: 1.0.49
stars: 4.1
ratings: 1725
reviews: 9
size: 
website: https://www.valr.com
repository: 
issue: 
icon: com.valr.app.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-04-13
signer: 
reviewArchive: 
twitter: valrdotcom
social:
- https://www.linkedin.com/company/valr
- https://www.facebook.com/VALRdotcom
redirect_from: 

---

I need not go further into researching this wallet as the statement on the Google Play description screams custodial.

> We hold your cryptocurrencies in both “cold storage” and “hot wallets”.

This is an exchange trading wallet that holds the customers funds in the providers control.

Our verdict: This 'wallet' is custodial and therefore is **not verifiable**.

